package com.cpop.core.event;

import org.springframework.context.ApplicationEvent;

/**
 * @author: DB
 * @date: 2022-08-12 10:10
 * @Description:  操作日志事件
 */
public class OperationLogEvent extends ApplicationEvent {

    /**
     * @author LOST.yuan
     * @date 10:10 2022/8/12
     * @param source 源
     **/
    public OperationLogEvent(Object source) {
        super(source);
    }
}
